/* Redo Menu Item Title */
"&Redo" = "&Redo";

/* Redo Menu Item Title Format String */
"&Redo %@" = "&Redo %@";

/* Undo Menu Item Title */
"&Undo" = "&Undo";

/* Undo Menu Item Title Format String */
"&Undo %@" = "&Undo %@";

